/* INFOBOX POP-UP */


.gmap-popup {
    background: none repeat scroll 0 0 #EF9131;
    height: 100%;
    padding: 19px 20px;
    position: relative;
    width: auto;
    color: #fff;
    margin-bottom: 18px;
}

.gmap-popup span {
    font: 14px 'droid_serifregular';
}

.gmap-popup:before {
    bottom: -51px;
    height: 178px;
    right: -142px;
    width: 571px;
    background: url(../images/popup/shadow.png) no-repeat;
}

.gmap-popup:before,
.gmap-popup:after {
    content:"";
    position:absolute;
    z-index:-2;
}  

.gmap-popup:after {
    display:none;
}

.infoBox .views-field-field-web a {
    font-weight: bold;
    color: #fff;
    font-size: 14px;
}

.infoBox .views-field-view-node a {
    color: #000;
    font-weight: bold;
    font-size: 12px;
}

.infoBox .views-field-view-node {
    margin-top: 24px;
    margin-left: -20px;
    margin-right: -20px;
    padding: 17px 20px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.4);
}

.infoBox {
    width: 413px !important;
}

.infoBox .button-close {
    clear: both;
    position: absolute !important;
    right: 19px;
    top: 14px;
    z-index: 5000;
}

.infoBox .views-field-name {
    background: rgba(0, 0, 0, 0.4);
    margin-left: -20px;
    margin-top: -19px;
    margin-right: -20px;
    margin-bottom: 13px;
    padding: 13px 0px 10px 19px;
    overflow: hidden;
}

.infoBox .views-field-name span {
/*    background: url("../images/map_star.png") no-repeat scroll 100% 1px rgba(0, 0, 0, 0);*/
    color: #FFF;
    font-family: 'droid_serifbold';
    font-size: 16px;
    padding-right: 40px;
    display: block;
    float: left;
}

.infoBox .views-field-name span:after {
/*
background: url("../images/map_star.png") no-repeat scroll 10px 1px rgba(0, 0, 0, 0);
    content: "___";
    display: inline-block;
    color: #fff;
*/
}

.infoBox .gmap-popup .views-field-field-commune .field-content {
    color: #FFFFFF;
    font: 13px 'droid_serifregular';
    left: 19px;
    margin-right: 50px;
    position: absolute;
    top: 55px;
}

.infoBox .gmap-popup .views-field-field-photo {
    position: absolute;
    top: 60px;
    right: 19px;
}


.infoBox .arrow {
    width: 0;
    height: 0;
    position: absolute;
    bottom: -26px;
    left: 91px;
    border-top: 20px solid transparent !important;
    border-bottom: 20px solid transparent !important;
    border-right: 16px solid;
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    z-index: 3000;
}
